[RestoreInformation]
DriverDesc=Realtek Audio Universal Service
DriverVersion=1.0.0.171
DriverDate=5-14-2019
DriverProvider=Realtek
DriverClass=SoftwareComponent
DriverInfPath=oem96.inf
DriverInfSection=SrvComponent_Install
DriverHardwareID=SWC\VEN_10EC&SID_0001
